<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg">data/templates/shared_assets/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints" xpos="168">data/templates/shared_assets/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="637" ypos="405">
			<image>data/templates/shared_assets/button_check_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="535" ypos="405">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="409" ypos="405" attempted="1">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="311" ypos="405">
			<image>data/templates/shared_assets/button_listen.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="10" ypos="8" width="750" color="666666" />
		<asset item="questions" startypos="80" startxpos="18" yspacer="40" xspacer="190" />
		<asset item="heading" color="007CC1" txtalign="center" fontsize="14" phonetic="false" />
		<asset item="scoreBar" xpos="18" ypos="404">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="dragDrop" txtalign="center">
			<image>data/templates/shared_assets/template_dragdrop_lg.swf</image>
			<audios>
				<audio type="click">data/templates/shared_assets/click_high.mp3</audio>
				<audio type="drop">data/templates/shared_assets/drop.mp3</audio>
			</audios>
		</asset>
	</assets>
</styles>